#our-services-s2 .page-container {
        
    border-top-width: 1px;
        
    border-bottom-width: 1px;
        
    border-style: solid;
        
    border-color: rgba(138,133,121,0.2);
        
    padding-top: 9.375rem;
        
    padding-bottom: 9.375rem
}
        
@media (max-width: 960px) {
        
    #our-services-s2 .page-container {
        
        padding-top: 6.25rem;
        
        padding-bottom: 6.25rem
    }
}
        
        #our-services-s2 .page-container .tile {
        
    gap: 6.25rem
}
        
        @media (max-width: 1260px) {
        
    #our-services-s2 .page-container .tile {
        
        flex-direction: column
    }
}
        
        @media (max-width: 960px) {
        
    #our-services-s2 .page-container .tile {
        
        gap: 3.75rem
    }
}
        
        #our-services-s2 .page-container .tile:nth-child(2n) {
        
    flex-direction: row-reverse
}
        
        @media (max-width: 1260px) {
        
    #our-services-s2 .page-container .tile:nth-child(2n) {
        
        flex-direction: column
    }
}
        
        @media (max-width: 800px) {
        
    #our-services-s2 .page-container .tile .image-container {
        
        max-height: 25rem !important
    }
}
        
        #our-services-s2 .page-container .tile .image-container img {
        
    height: 100% !important;
        
    -o-object-fit: cover;
        
       object-fit: cover
}
        
        @media (max-width: 800px) {
        
    #our-services-s2 .page-container .tile .image-container img {
        
        max-width: 25rem !important
    }
}
        
        #our-services-s2 .page-container .tile .content {
        
    border-radius: 0.313rem;
        
    border-width: 1px;
        
    border-style: solid;
        
    border-color: rgba(138,133,121,0.2);
        
    padding: 3.75rem
}
        
        @media (max-width: 960px) {
        
    #our-services-s2 .page-container .tile .content {
        
        padding: 2.5rem
    }
}
        
        #our-services-s2 .page-container .tile .content .before-title {
        
    font-size: 0.938rem;
        
    font-weight: 500;
        
    line-height: 1
}
        
        #our-services-s2 .page-container .tile .content .title {
        
    margin-top: 1.25rem;
        
    margin-bottom: 1.25rem;
        
    font-size: 4rem;
        
    font-weight: 500;
        
    line-height: 1
}
        
        @media (max-width: 960px) {
        
    #our-services-s2 .page-container .tile .content .title {
        
        font-size: 3rem
    }
}
        
        #our-services-s2 .page-container .tile .content .description {
        
    font-size: 1rem;
        
    font-weight: 400;
        
    line-height: 1.4
}
        
        @media (max-width: 960px) {
        
    #our-services-s2 .page-container .tile .content .description {
        
        font-size: 0.875rem
    }
}
        
        #our-services-s2 .page-container .tile .content .description > *:first-of-type {
        
    margin-top: 0px
}
        
        #our-services-s2 .page-container .tile .content .description > *:last-of-type {
        
    margin-bottom: 0px
}
        
        #our-services-s2 .page-container .tile .content .categories {
        
    margin-top: 2.5rem;
        
    margin-bottom: 2.5rem
}
        
        #our-services-s2 .page-container .tile .content .categories > span {
        
    margin-bottom: 1.25rem
}
        
        #our-services-s2 .page-container .tile .content .categories > div {
        
    grid-template-columns: repeat(2, minmax(0, 1fr));
        
    -moz-column-gap: 3.75rem;
        
         column-gap: 3.75rem;
        
    row-gap: 1.25rem
}
        
        @media (max-width: 960px) {
        
    #our-services-s2 .page-container .tile .content .categories > div {
        
        grid-template-columns: repeat(1, minmax(0, 1fr));
        
        gap: 1.25rem
    }
}
        
        #our-services-s2 .page-container .tile .content .categories .category {
        
    gap: 2.5rem;
        
    border-top-width: 1px;
        
    border-style: solid;
        
    border-color: rgba(138,133,121,0.2);
        
    padding-top: 1.25rem;
        
    padding-bottom: 1.25rem
}
        
        #our-services-s2 .page-container .tile .content .categories .category svg {
        
    min-width: 0.625rem
}
        
        #our-services-s2 .page-container .tile .content .tags {
        
    flex-wrap: wrap;
        
    border-top-width: 1px;
        
    border-style: solid;
        
    border-color: rgba(138,133,121,0.2);
        
    padding-top: 2.5rem;
        
    font-size: 0.875rem;
        
    font-weight: 500;
        
    line-height: 1
}
        
        #our-services-s2 .page-container .tile .content .tags .tag:not(:first-of-type)::before {
        
    margin-left: 0.313rem;
        
    margin-right: 0.313rem;
        
    --tw-content: '·';
        
    content: var(--tw-content)
}
        
        #our-services-s2 .page-container .tile .content .button-container a {
        
    margin-top: 1.25rem;
        
    gap: 0.625rem;
        
    border-bottom-width: 1px;
        
    border-style: solid;
        
    border-color: #0C0C0C;
        
    padding-bottom: 0.125rem;
        
    font-size: 1rem;
        
    font-weight: 400;
        
    line-height: 2
}
        
        #our-services-s2 .page-container .tile:not(:last-of-type) {
        
    margin-bottom: 6.25rem
}
